﻿
.home-widget .add-more-currency-widget.main-blue .tabnav h2 {
    background-color: #004fa3;
    color: #004fa3;
    margin: 0;
    padding: 15px 33px!important;
}
.home-widget .add-more-currency-widget.main-blue .tabnav h2.active {
    background-color: #004fa3;
    color: #fff;
    padding: 15px 40px;
}
.home-widget .secondary-widget h2.rp-reload.tabnav-2 {
    padding: 15px 0!important;
}
.home-widget.add-more-currency-widget input.autocomplete-w, .add-more-currency-widget .reload-cash-passport input.rcp-validate {
    width: 68%;
    float: left;
}
.home-widget .widget-container .tabs .check-card {
    width: auto;
    font-size: 15px;
}
@media only screen and (max-width: 480px) and (min-width: 330px){
.home-widget .add-more-currency-widget.main-blue .tabnav h2, .add-more-currency-widget.main-blue .tabnav h2.active {
    padding: 15px 0!important;
}
.home-widget .add-more-currency-widget input.rcp-validate {
    width: 80%;
}
    .home-widget .add-more-currency-widget .reload-cash-passport button.check-card {
    width:100%
    }
}

.home-widget .add-more-currency-widget .tabs{
border:none!important;
}
.home-widget .add-more-currency-widget input[type="radio"] + label, .add-more-currency-widget.main-blue .tabnav a.rp-buy-cur, .add-more-currency-widget.main-blue .tabnav a.rp-buy-cur.active , .secondaryWidget .widget-container .tabs input[type=radio]+label{
    width: 100% !important;
}

 .home-widget .add-more-currency-widget input {
    border-radius: 3px;
    border: none;
    padding: 10px!important;
    background-color: #d7e6f5;
    width: 100%;
    font-size: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Lato Regular";
    font-weight: normal;
    font-style: normal;
}

/* line 372, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabnav h2.active a {
  background-color: #0c3560;
}

/* line 375, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabnav h2.active {
  background-color: #0c3560;
}

/* line 576, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabnav h2.active {
  background-color: #0c3560 !important;
}

/* line 963, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabnav a.active {
  background-color: #0c3560;
}

/* line 967, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget .tabnav a:first-of-type {
  border-radius: 3px 0 0;
}

@media only screen and (min-width: 900px) and (max-width: 1040px) {
  /* line 972, ../scss/widgets/_currency.scss */
   .home-widget .add-more-currency-widget .tabnav a.rp-buy-cur,
  .home-widget .add-more-currency-widget .tabnav a.rp-buy-cur.active {
    font-size-adjust: 0.53;
    font-weight: bold;
    font-style: normal;
  }
}
@media only screen and (min-width: 405px) and (max-width: 490px) {
  /* line 982, ../scss/widgets/_currency.scss */
   .home-widget .add-more-currency-widget .tabnav a.rp-buy-cur,
   .home-widget .add-more-currency-widget .tabnav a.rp-buy-cur.active {
    padding: 15px 35px 15px 35px;
  }
}
@media only screen and (min-width: 370px) and (max-width: 405px) {
  /* line 989, ../scss/widgets/_currency.scss */
   .home-widget .add-more-currency-widget .tabnav a.rp-buy-cur,
   .home-widget .add-more-currency-widget .tabnav a.rp-buy-cur.active {
    padding: 15px 30px 15px 30px;
  }
}
/* line 995, ../scss/widgets/_currency.scss */
.home-widget .eighteen-col .eighteen-col.add-more-currency-widget {
  width: 50%;
  height: 466px;
}
.home-widge .bc-intro .left-to-bottom, .home-widget .left-to-bottom {
    float: left;
    width: 41%;
    color: #fff;
}
/* line 999, ../scss/widgets/_currency.scss */
 .home-widget .leftStckParent .eighteen-col.add-more-currency-widget {
  width: 36%;
  height: 466px;
}

@media only screen and (max-width: 1040px) {
  /* line 1006, ../scss/widgets/_currency.scss */
   .home-widget .eighteen-col .eighteen-col.add-more-currency-widget {
    width: 100%;
    height: auto;
  }
}
/* line 1012, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabnav a {
  background-color: #004fa3;
  width: 50%;
  display: block;
  float: left;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 10px 0;
  text-transform: uppercase;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 1027, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabnav .tabnav-1 {
  width: 100%;
}

/* line 1031, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabs {
  background-color: #0c3560;
  border-radius: 0 0 3px 3px;
  padding: 25px;
  clear: both;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none!important;
  color: #fff;
}

/* line 1043, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabs hr {
  display: none;
}

/* line 1047, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .right p {
  padding: 0 20px 0 0;
  font-family: "Lato Bold italic";
  font-style: italic;
  font-style: italic;
  position: relative;
}

/* line 1054, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabs p {
  line-height: 21px;
  font-size: 16px;
  margin-bottom: 15px;
  margin-top: 15px;
}

/* line 1061, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .tabs p.top {
  margin-top: 0;
}

/* line 1065, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .enter-amount {
  display: block;
  position: relative;
  width: 100%;
  z-index: 1;
}

/* line 1072, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .exrate {
  clear: both;
  display: block;
  font-size: 12px;
  font-style: normal;
  font-family: "Lato Regular";
  font-weight: normal;
}

/* line 1080, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget input {
  border-radius: 3px;
  border: none;
  padding: 10px;
  background-color: #d7e6f5;
  width: 100%;
  font-size: 16px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Lato Regular";
  font-weight: normal;
  font-style: normal;
}

/* line 1094, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget input[type="radio"] + label[for=x-cash-passport] {
  width: 45%;
}

/* line 1098, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget input[type="radio"] + label {
  display: inline-block;
  width: 36%;
  cursor: pointer;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}

/* line 1109, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget input[type="radio"] + label[for=cash] {
  width: 25%;
}

/* line 1113, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget button.red {
  width: 100%;
  color: #fff;
  padding: 13px 10% 13px 13px;
  background: url("/img/line.png") repeat-y scroll 90% 0 #ed1c2e;
  margin: 10px 0 0;
  font-size: 20px;
  letter-spacing: 2.4px;
  position: relative !important;
  top: auto;
  right: auto;
}

/* line 1126, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .currate-left {
  text-align: right;
  padding-right: 15px;
}

/* line 1131, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .currate-right {
  float: right;
}

/* line 1135, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget span.ealeft, .add-more-currency-widget span.earight {
  -moz-box-sizing: border-box;
  display: block;
  float: left;
  width: 46%;
}

/* line 1142, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget span.eq {
  display: inline-block;
  float: left;
  margin-top: 10px;
  width: 5%;
  font-style: normal;
  font-family: "Lato Regular";
  font-weight: normal;
}

/* line 1151, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget .ealeft input,  .add-more-currency-widget .earight input {
  margin: 0;
  width: 70%;
  padding: 10px;
  text-align: right;
}

/* line 1158, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget form span.ealeft label,  .add-more-currency-widget form span.earight label {
  margin: 0 0 0 5px;
}

/* line 1162, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget form span label {
  font-size: 14px;
  font-family: "Lato Bold italic";
  font-style: italic;
  font-weight: bold;
  font-style: oblique;
}

/* line 1168, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget form span label.ac-ba {
  margin-right: 0;
}

/*.home-hero .add-more-currency-widget input[type="radio"] + label span {
    background: url("/img/home-radio.png") no-repeat scroll left bottom transparent;
    margin-top: -4px;
}
.home-hero .add-more-currency-widget input[type="radio"]:checked + label span {
    background: url("/img/home-radio.png") no-repeat scroll left top transparent;
}*/
/* line 1180, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget input[type="radio"] + label span {
  background: url("/img/all-sprite.png") no-repeat scroll left bottom transparent;
  margin-top: -4px;
  background-position: -5px -243px;
}

/* line 1176, ../scss/widgets/_currency.scss */
/* line 1187, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget input[type="radio"]:checked + label span {
  background: url("/img/all-sprite.png") no-repeat scroll left top transparent;
  background-position: -5px -225px;
}

/* line 1192, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .addCash {
  margin: 20px 0px 0px 0px;
}

/* line 1196, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget input.rcp-validate {
  vertical-align: top;
  width: 68%;
}

@media only screen and (min-width: 641px) and (max-width: 850px) {
  /* line 1202, ../scss/widgets/_currency.scss */
  .home-widget .add-more-currency-widget input.rcp-validate {
    width: 62%;
  }
}
@media only screen and (max-width: 470px) {
  /* line 1208, ../scss/widgets/_currency.scss */
  .home-widget .add-more-currency-widget input.rcp-validate {
    width: 50%;
  }
}
/* line 1213, ../scss/widgets/_currency.scss */
.home-widget .add-more-currency-widget .check-card {
  border: none;
  margin: 0;
  border-radius: 3px;
  background-color: #3983ce;
  color: #fff;
  padding: 11px 15px;
  font-family: "Lato Regular";
  font-weight: normal;
  font-weight: 400;
  font-style: normal;
  width: auto;
}

/* line 1226, ../scss/widgets/_currency.scss */
 .home-widget .add-more-currency-widget .other {
  display: none;
}

/*validation button fix*/
/* line 1231, ../scss/widgets/_currency.scss */
.home-widget .currency-widget .tabs .cashpassport .form {
  clear: both;
}

@media only screen and (max-width: 329px) {
    .secondaryWidget .home-widget .add-more-currency-widget.main-blue .tabnav a span {
        font-size: 13px;
    }
    .home-widget .add-more-currency-widget.main-blue .tabnav h2 {
    background-color: #004fa3;
    color: #004fa3;
    margin: 0;
    padding: 15px 25px!important;
}
}